 @charset "ANSI";


/* CSS Document */


body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd,table,form,div,address,input,select,caption,fieldset,legend{margin:0px; padding:0px;}
html { overflow: scroll; overflow-x: hidden;}

li{list-style:none;}


a{text-decoration:none;}


a:hover{ text-decoration:underline; color:#666;} 


img{border:none;}


body{}


table tr td{font:12px "돋움"; color:#666; line-height:20px;}


.txtnavi{font:11px "돋움"; color:#adadad;}





#famliySite{


	font-family: "돋움";


	font-size: 12px;


	color: 888888;


	background-color:#fcfcfc;


}





.subTitle{font:12px "돋움"; color:#dd0341; line-height:20px;}




.pt03{ padding-top:3px;}
.pt12{ padding-top:12px;}





.menu_fla { position:absolute; top:76px; margin:0 auto; width:985px; height:166px; z-index:2;}


.footer_link {float:right; text-align:right;font-size:11px; }


.footer_link div { position:relative;width:200px;}


.footer_link div.link_list1 { position:relative; margin-bottom:3px; }


.footer_link div ul { position:absolute; padding:5px 10px; line-height:21px; border:1px solid #e7e7e7; background-color:#fff; }


.footer_link div ul li a:hover { color:#0e1421; }


.footer_link div ul li {text-align:left;}


.footer_link div.link_list1 ul { bottom:15px; right:0; }


.footer_link div.link_list2 ul { bottom:15px; right:0; }



